<?php
/**
 * @package LookWay
 * @since LookWay 1.0
 */
?>

<div class="col-md-12 footer">
	<div class="widget-footer">
		<div class="col-md-3 footer-first footer-columns">
			<?php if ( is_active_sidebar( 'first-footer-widget-area' ) ) : ?>
				<?php dynamic_sidebar( 'first-footer-widget-area' ); ?>
			<?php else : ?>
			<?php endif; ?>
		</div>
		<div class="col-md-3 footer-second footer-columns">
			<?php if ( is_active_sidebar( 'second-footer-widget-area' ) ) : ?>
				<?php dynamic_sidebar( 'second-footer-widget-area' ); ?>
			<?php else : ?> 
			<?php endif; ?>
		</div>
		<div class="col-md-3 footer-third footer-columns">
			<?php if ( is_active_sidebar( 'third-footer-widget-area' ) ) : ?>
				<?php dynamic_sidebar( 'third-footer-widget-area' ); ?>
			<?php else : ?>
			<?php endif; ?>					
		</div>
		<div class="col-md-3 footer-fourth footer-columns">
			<?php if ( is_active_sidebar( 'fourth-footer-widget-area' ) ) : ?>
				<?php dynamic_sidebar( 'fourth-footer-widget-area' ); ?>
			<?php else : ?>
			<?php endif; ?>
		</div>
		<div class="clearfix"></div>
	</div>
</div>



<div class="col-md-12  underfooter">
	<div class="col-md-12 copyright">
		<span><?php if (get_theme_mod( 'lookway_footer_text' )) : echo esc_attr(get_theme_mod( 'lookway_footer_text')); else: echo COPYRIGHT; endif; ?> 
</span>
		<div class="clearfix"></div>
</div></div>
<!-- footer -->
<?php wp_footer(); ?>
<div class="clearfix"></div>
</div>
</body>
</html>